body {
  font-family: sans-serif;
  max-width: 800px;
  margin: 0 auto;
  padding: 2rem;
}
nav a {
  margin-right: 1rem;
}
.product-card img {
    width: 300px;
    height: 300px;
    object-fit: cover;
}
.products {
    display: flex;
    gap: 2rem;
    flex-wrap: wrap;
}
.product-card {
    width: 300px;
}
.product-card .product-title-price {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
}
.buy-button {
    display: inline-block;
    background-color: #222;
    color: white;
    padding: 0.6rem 1.2rem;
    text-decoration: none;
    border-radius: 4px;
    margin-top: 0.5rem;
}